### Method

# Gtk ListBox get_row_at_index

#### Declaration [src]

    GtkListBoxRow*
    gtk_list_box_get_row_at_index (
      GtkListBox* box,
      int index_
    )

#### Description [src]

Gets the n-th child in the list (not counting headers).

If `index_` is negative or larger than the number of items in the list, `NULL` is returned.

#### Parameters

`index_`

  Type: `int`

  The index of the row.

#### Return value

Type: `GtkListBoxRow`

The child `GtkWidget`.

The returned data is owned by the instance.
The return value can be `NULL`.